Subject: Re: [Healeys] Valvoline VR1

From: george mcharris <[email-masked]>
Date: Wed, 11 May 2016 14:01:53 +0000

I buy my VR1 from "Rural King".  Check the web site.  Watch for specials and they ship. Price is good. About $5/qt

George McHarris

________________________________________
From: Healeys <[email-masked]> on behalf of [email-masked] <[email-masked]>
Sent: Tuesday, May 10, 2016 11:00 AM
To: [email-masked]
Subject: Healeys Digest, Vol 9, Issue 128

Send Healeys mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://autox.team.net/mailman/listinfo/healeys
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Healeys digest..."

Today's Topics:

   1. Re: Valvoline VR-1 20W-50 ... (Michael Oritt)
   2. My site (John Sims)
   3. Re: Lucas Coil (i erbs)
   4. Re: Valvoline VR-1 20W-50 ... (J. Armour)
   5. Re: Electronic Parking Brake (John Rowe)
   6. Re: Electronic Parking Brake (Alan Seigrist)

----------------------------------------------------------------------

Message: 1
Date: Mon, 9 May 2016 14:02:01 -0400
From: Michael Oritt <[email-masked]>
To: Chris Dimmock <[email-masked]>
Cc: Austin Healey <[email-masked]>
Subject: Re: [Healeys] Valvoline VR-1 20W-50 ...
Message-ID:
        <CAPTa0B44fOx3dqBF382w+W_93po4r=[email-masked]>

Since this became a known issue I have been adding a bottle of ZDDPlus or
other similar additives to the oil in all of my cars.  I usually use Royal
Purple street oil in the Healey and always use Royal Purple XPR 41 or 51,
depending on the season, in my race engines.  No cam failures....

Best--Michael Oritt

On Mon, May 9, 2016 at 10:30 AM, Chris Dimmock <[email-masked]>
wrote:

> I'm with Mike on this one.
> It's about the flat tappet cam lubrication issues.
> What's the most worn out thing in any Healey engine? Cam & camfollowers.
> Always. Always has been.
> Me? Penrite HPR40 or HPR50.
> Look at the ZDDP numbers.
> https://www.penriteoil.com.au/products.php?id_categ=1&id_products=5
> No affiliation, no financial interest.
> No oil wars, just look at the ZDDP numbers.
> And the Denis Welch gun drilled camshafts with oil holes in each lobe also
> help immensely.
> But if you have a factory solid camshaft, then you need to look at ZDDP
> numbers first. Works for me.
> "DOUBLE LAYER of engine wear protection with FULL ZINC (approx. 1500 ppm)"
> Your cam life may vary...
> Best
> Chris
> www.myaustinhealey.com
>
>
> Sent from my iPhone
>
> On 9 May 2016, at 10:11 PM, Michael Salter <[email-masked]>
> wrote:
>
> Hi Simon,
> The problem is the ZDDP content which is either missing or too low to
> protect solid lifters.
> Read this..http://www.netbug.net/blogmichael/?p=49
>
> Michael S
> On May 9, 2016 12:21 AM, "Simon Lachlan" <[email-masked]>
> wrote:
>
>> I hate to start another oil war, but:
>> Recalling that one of the Healeys said that the quality of the oil was
>> less
>> important than the frequency of the oil changes - ie change yr oil often
>> - I
>> get my 20 -50 from a farm depot. In bulk. Costs very little ie the drum
>> doesn't have a picture of a Classic Car on it. It's good stuff....most
>> decent size tractors are worth more than our cars and they wouldn't put
>> any
>> old stuff in their engines! I've been running on Mole Valley Farmers'
>> 20-50
>> for the last +/-15 yrs. Oil and filter at least every 3,000 miles.
>> Simon
>>
>> -----Original Message-----
>> From: Healeys [mailto:[email-masked]] On Behalf Of Bob
>> Spidell
>> Sent: Sunday, May 8, 2016 18:02
>> To: Healeys
>> Subject: [Healeys] Valvoline VR-1 20W-50 ...
>>
>> ... appears to be no longer available in California.  Amazon has it, but
>> won't ship to either my address or my parents', and my favorite local
>> parts
>> house said they 'yanked it off the shelves' at all their warehouses.
>>
>> Best (only?) alternative is Joe Gibbs Racing 15W-50, at $10+/qt. Ouch.
>>
>> Bob
>>
>>
>>
>> _______________________________________________
>> Support Team.Net <http://team.net> http://www.team.net/donate.html
>> Suggested annual donation
>> $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>>
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>>
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/healeys/[email-masked]
>>
>>
>> _______________________________________________
>> Support Team.Net <http://team.net> http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>>
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>>
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/healeys/[email-masked]
>>
>> _______________________________________________
> Support Team.Net <http://team.net> http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20160509/3edd4104/attachment-0001.html>

------------------------------

Message: 2
Date: Mon, 09 May 2016 15:29:17 -0400
From: "John Sims" <[email-masked]>
To: "Healey List" <[email-masked]>
Subject: [Healeys] My site

I have added several more installments of the Matthew Randell restoration
videos to my site. Important links, Restoration Photos section. This series
is now up to 49 installments with more to come.

John Sims

Aberdeen, NJ

www.healey6.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20160509/31e3c03c/attachment-0001.html>

------------------------------

Message: 3
Date: Mon, 9 May 2016 13:36:33 -0700
From: i erbs <[email-masked]>
To: Randy Hicks <[email-masked]>
Cc: Healey List <[email-masked]>
Subject: Re: [Healeys] Lucas Coil
Message-ID:
        <CABXhz88Fuv4V5kTdc66amcQpSf=[email-masked]>

Positive or Negative ground car? or both?

Ira Erbs
Portland,OR
      _______                                  _______
     (______ \____1959 BN4____/ _______)
         (_________________________)
          BT7 engine and disk brakes

Please excuse random auto corrects and misspelled words

On Mon, May 9, 2016 at 9:35 AM, Randy Hicks <[email-masked]> wrote:

> CB (*C*ontact *B*reaker)  + Positive
>
> SW (Ignition *SW*ithch)   - Negative
>
> Randy
>
>
> On May 9, 2016, at 9:20 AM, Raymond Donovan <[email-masked]> wrote:
>
> Have an old screw top coil that is marked ?Lucas? for a 1954 BN1 and the
> coil posts are marked SW and CB.
> Can you tell me which posts are negative and positive?
> Thank you,
> Ray
> _______________________________________________
> Support Team.Net <http://team.net> http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20160509/06770557/attachment-0001.html>

------------------------------

Message: 4
Date: Tue, 10 May 2016 08:04:42 +1000
From: "J. Armour" <[email-masked]>
To: Bob Spidell <[email-masked]>, Michael Salter
        <[email-masked]>
Cc: healeys <[email-masked]>
Subject: Re: [Healeys] Valvoline VR-1 20W-50 ...

Sorry Bob but it is Triumphs that have TRactor derived motors  - Vangard and
then Massey Fergurson wet sleeve engines. That is the TR route to more cu.
Ins.
Did you know Jock Reid one of the first Healey employees later left Healey
and worked for Harry Fergurson when he had made his money from tractors and
went into 4-wheel drive and braking systems. He came to Australia with the
4-wheel drive Fergurson F.1 car that was driven by Moss and Graham Hill.
Harry then adapted his stuff to the Jensen Interceptor FF
The world was a small circle then.

Jock later fitted the brakes on the rear engined Jaguars competing in the
world sports car championship in 1980s. He came to Australia with them for a
race.    Jock Reid from riding mechanic with Healeys to 200mph GT racers
very hands ?on stuff

Joe ? who sat with Jock at the 1996 International Healey Meet in UK

From:  Healeys <[email-masked]> on behalf of Bob Spidell
<[email-masked]>
Date:  Tuesday, 10 May 2016 12:16 AM
To:  Michael Salter <[email-masked]>
Cc:  healeys <[email-masked]>
Subject:  Re: [Healeys] Valvoline VR-1 20W-50 ...

I'd want to know for sure before I used it (the tractor stuff), but I'd
wager if it's for tractors--which probably have solid lifters--it has plenty
of ZDDP.

Have heard that tractors use Healey engines.

Bob

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20160510/8f306c85/attachment-0001.html>

------------------------------

Message: 5
Date: Tue, 10 May 2016 19:03:50 +1000
From: "John Rowe" <[email-masked]>
To: "'andy pole'" <[email-masked]>, "'Alan Seigrist'"
        <[email-masked]>, "'Healey list'" <[email-masked]>
Subject: Re: [Healeys] Electronic Parking Brake

Totally agree with Andy. Don?t go there!!!

As a Land Rover Discovery 4 owner which has the same handbrake, after
spending the last day relining the handbrake, one side of which the linings
had disappeared, I can relate to his frustration. Evidently badly adjusted
at one time.

As it is controlled by a computer, I cannot even contemplate what the
archaic charging system on a Healey would do to that ($$$$$$).

I am just hoping that someone out there in Land Rover land has come with a
manual conversion system like a Healey already has.

John Rowe

Queensland, Australia

From: Healeys [mailto:[email-masked]] On Behalf Of andy pole
Sent: Monday, 9 May 2016 7:48 PM
To: Alan Seigrist; Healey list
Subject: Re: [Healeys] Electronic Parking Brake

Hi Alan

Great till they go wrong and cost 10x the amount of a cable system.

My Range Rover sport lost the end from one of the motor driven cables and
this then pulled the cable in locking up the motor. Impossible to then
drive! A garage would just change the motor/ cable assembly costing ?500 for
parts and then have to strip and set up both sides. So 3 times the price
with labour.

I googled the issue (same system on jags etc) and it is possible (after a
couple of hours! Upside down under the car!) to free up the motor shaft.
Then it took a couple more hours to strip brakes and setup. Try searching
all the issues!

So no thanks, most owners would prefer the 'old system'!

Regards Andy

Sent from Outlook Mobile <https://aka.ms/vwm83r> . Yes, it works with gmail.

_____________________________
From: Alan Seigrist <[email-masked]>
Sent: Monday, May 9, 2016 09:39
Subject: [Healeys] Electronic Parking Brake
To: Healey list <[email-masked]>

All -

My BJ8 (and also my Jag Mk IX) both have rear disc brakes.

I was wondering if anyone has ever thought to install electronic parking
brakes on their cars?  Anyone with experience/thoughts?

I just got a Tesla BJ-S and I have to say I really like the electronic
e-brake it has.

Best,

Alan

  _____

No virus found in this message.
Checked by AVG - www.avg.com
Version: 2016.0.7596 / Virus Database: 4568/12201 - Release Date: 05/09/16

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20160510/8a3c0166/attachment-0001.html>

------------------------------

Message: 6
Date: Tue, 10 May 2016 17:25:09 +0800
From: Alan Seigrist <[email-masked]>
To: John Rowe <[email-masked]>
Cc: Healey list <[email-masked]>
Subject: Re: [Healeys] Electronic Parking Brake
Message-ID:
        <[email-masked]>

Question -

I think there are two types of electronic e-brakes.

The one for the Land rover is cable operated, yes?

I'm talking about the kind that the stepping motor is attached directly to
the caliper.  Seems like this kind would be much easier to install.

Best,

Alan

On Tue, May 10, 2016 at 5:03 PM, John Rowe <[email-masked]> wrote:

> Totally agree with Andy. Don?t go there!!!
>
> As a Land Rover Discovery 4 owner which has the same handbrake, after
> spending the last day relining the handbrake, one side of which the linings
> had disappeared, I can relate to his frustration. Evidently badly adjusted
> at one time.
>
> As it is controlled by a computer, I cannot even contemplate what the
> archaic charging system on a Healey would do to that ($$$$$$).
>
> I am just hoping that someone out there in Land Rover land has come with a
> manual conversion system like a Healey already has.
>
>
>
> John Rowe
>
> Queensland, Australia
>
>
>
> *From:* Healeys [mailto:[email-masked]] *On Behalf Of *andy
> pole
> *Sent:* Monday, 9 May 2016 7:48 PM
> *To:* Alan Seigrist; Healey list
> *Subject:* Re: [Healeys] Electronic Parking Brake
>
>
>
> Hi Alan
>
> Great till they go wrong and cost 10x the amount of a cable system.
>
> My Range Rover sport lost the end from one of the motor driven cables and
> this then pulled the cable in locking up the motor. Impossible to then
> drive! A garage would just change the motor/ cable assembly costing ?500
> for parts and then have to strip and set up both sides. So 3 times the
> price with labour.
>
> I googled the issue (same system on jags etc) and it is possible (after a
> couple of hours! Upside down under the car!) to free up the motor shaft.
> Then it took a couple more hours to strip brakes and setup. Try searching
> all the issues!
>
> So no thanks, most owners would prefer the 'old system'!
>
> Regards Andy
>
> Sent from Outlook Mobile <https://aka.ms/vwm83r>. Yes, it works with
> gmail.
>
>
>
> _____________________________
> From: Alan Seigrist <[email-masked]>
> Sent: Monday, May 9, 2016 09:39
> Subject: [Healeys] Electronic Parking Brake
> To: Healey list <[email-masked]>
>
>
>
> All -
>
>
>
> My BJ8 (and also my Jag Mk IX) both have rear disc brakes.
>
>
>
> I was wondering if anyone has ever thought to install electronic parking
> brakes on their cars?  Anyone with experience/thoughts?
>
>
>
> I just got a Tesla BJ-S and I have to say I really like the electronic
> e-brake it has.
>
>
>
> Best,
>
>
>
> Alan
>
>
> ------------------------------
>
> No virus found in this message.
> Checked by AVG - www.avg.com
> Version: 2016.0.7596 / Virus Database: 4568/12201 - Release Date: 05/09/16
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20160510/9c84c2ad/attachment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Healeys mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/healeys

------------------------------

End of Healeys Digest, Vol 9, Issue 128
***************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys